@charset "UTF-8";
/* Pretendard 폰트 선언. 실사용 구간 300~700 subset 단일본 */

@font-face {
    font-family: 'Pretendard Bold';
    font-weight: 700;
    font-display: swap;
    src: url('./woff2-subset/Pretendard-Bold.subset.woff2') format('woff2');
}

@font-face {
    font-family: 'Pretendard SemiBold';
    font-weight: 600;
    font-display: swap;
    src: url('./woff2-subset/Pretendard-SemiBold.subset.woff2') format('woff2');
}

@font-face {
    font-family: 'Pretendard Medium';
    font-weight: 500;
    font-display: swap;
    src: url('./woff2-subset/Pretendard-Medium.subset.woff2') format('woff2');
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 400;
    font-display: swap;
    src: url('./woff2-subset/Pretendard-Regular.subset.woff2') format('woff2');
}

@font-face {
    font-family: 'Pretendard Light';
    font-weight: 300;
    font-display: swap;
    src: url('./woff2-subset/Pretendard-Light.subset.woff2') format('woff2');
}

